UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

AR# 24153

9.1i SmartModel, Simulation - Can I use 64-bit simulators and OS with Xilinx SmartModels?

描述

Keywords: SWIFT, interface, AMD, Opteron, 6.3i, 7.1i, 8.1i, lin64

Can I use 64-bit simulators and OS with Xilinx SmartModels?

解决方案

Starting with ISE 9.1i, Xilinx supports 64-bit SmartModels; however, there are minor changes required to the script. Please refer to the following Xilinx Answer Records.

VCS

Refer to (Xilinx Answer 24798).

NCSIM

Refer to (Xilinx Answer 25519).

ModelSim

Refer to (Xilinx Answer 24800).
AR# 24153
日期 08/06/2008
状态 Active
Type 综合文章
的页面